@import url('https://fonts.g.baraoogleapis.com/css2?family=Pacifico&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300&display=swap');

html {scroll-behavior: smooth;}
body {
    font-family: Rubik, Georgia, Serif;
    overflow-x: hidden;
    background-color: #000000;
    background-image: url("https://www.transparenttextures.com/patterns/buried.png");}


.index-line2 {
  width: 85%;
  display: flex;
  margin: auto;
}

.index-line3 {
  width: 50%;
  display: flex;
  margin: auto;
}

#myBtn {
    display: none; 
    position: fixed; 
    bottom: 20px; 
    right: 30px;
    z-index: 99;
    border: solid 1px  yellow;
    outline: none;
    background-color: rgba(0,0,0,0.8);
    color: gold;
    cursor: pointer;
    border-radius: 3px;
    padding: 0.5rem 1rem;
    font-weight: bold;
    font-size: 25px;
    transition: 0.3s;
  }
  
  #myBtn:hover {
    background-color: rgba(59, 59, 59, 0.8);
  }

  nav{
    position: fixed;
    z-index: 99;
    width: 100%;
    background:#00000090;
    backdrop-filter: blur (30px);
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 1%;
    transition: 0.5s;
  }
  nav .wrapper{
    position: relative;
    padding: 5px 30px;
    height: 60px;
    line-height: 50px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .wrapper .nav-links{
    display: inline-flex;
    margin: auto;
  }
nav.sticky {
    padding: 1px 1px;
    backdrop-filter: blur(50px);
    transition: 0.5s;
  }

  #menu-btn, #close-btn {
    display: none;
  }
  .nav-links li{
    list-style: none;
    padding: 0px 10px;
  }
  .nav-links li a{
    color: white;
    text-decoration: none;
    font-size: 20px;
    font-weight: 500;
    padding: 15px 15px;
    border-radius: 5px;
    transition: all 0.3s ease;
    text-align: center;
  }
  .nav-links li a:hover{
    background: #292929a0;
  }

  .nav-links li a i {
    color: #fff;
  }
  .nav-links li a img {
    height: 10vh;
  }

  .wrapper .btn{
    color: #fff;
    font-size: 2rem;
    cursor: pointer;
    display: none;
    margin-left: auto;
  }
  .wrapper .btn.close-btn{
    position: absolute;
    right: 30px;
    top: 5px;
  }

  nav input{
    display: none;
  }
  
.w3-bar-item {
    border-radius: 20px;
}

#header .logo-cap {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -55%);   
}
.logo-cap img {
  width: 30vh;
}
#header .logo-bara {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 69.5%;
  left: 50%;
  transform: translate(-50%, -30.5%);   
}
.logo-bara img {
  width: 35vh;
}
#header .logo-scris {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 80.5%;
  left: 50%;
  transform: translate(-50%, -19.5%);   
}
.logo-scris img {
  width: 45vh;
}


p{
    font-family: "Rubik";
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Quicksand";
  letter-spacing: 3px;
  color: #fff;
}


i {
    color: gold;
}

hr {
    border: none;
    background-color: gold;
    height: 3px;
    width: 60%;
    margin:auto;
}
header {
    position: relative;
    height: 60vh;
    overflow: hidden;
}

#header video {
  width: 100vw;
  height: auto;
  min-height: 100vh;
  outline: none;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}





#changingText {
    position: absolute;
    top: 80%;
    font-family: Rubik;
    font-size: 3.5vw;
    color: white;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.auto-type {
    font-family: "Pacifico";
    font-size: 2rem;
}



.w3-badge {
    height:13px;
    width:13px;
    padding:0;
}

.desprebig {
    position: relative;
    height: 100vh;
    max-height:fit-content;
    padding-top: 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    overflow: hidden;
}
.despre {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 2% 2%;
    flex-direction: row-reverse;
}


.titlu {
    margin: auto;
    display: flex;
    flex-direction: row;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding-top: 5%;
}
.titlu i {
    font-size: 2rem;
}
.titlu img {
    width: 7rem;
}



.despre-text {
  color: #fff;
}
.despre-text h1 {
    margin-top: 0;
    margin-bottom: 30px;
}
.titlu h1 {
  margin: 0;
}
.desprebig h1 img {
  width: 5vw;
}
.galerie h1 img{
  width: 5vw;
}
.servicii h1 img{
  width: 5vw;
}
.app-title h1 img {
  width: 5vw;
}
.despre-text p {
    font-size: 1.5rem;
    text-align: center;
    margin: 2.5% 10%;
}

.imagine {
    position: relative;
    border-radius: 10px;
    transition: 0.2s;
    text-align: center;
    margin-left: 5%;
    width: 45%;
}


.despre-text {
    width: 60%;
}

.galerie {
  height: 120%;
  margin-bottom: 32px;
}


.slideshow-container {
  max-width: 60%;
  height: 100%;
  position: relative;
  margin: auto;
}

.mySlides {
  display: none;
  position: relative;
}
.mySlides a img {
  width: 100%;
  height: 60vh;
  object-fit: cover;
  border-radius: 5px;
}
@media screen and (max-width: 600px) {
  .slideshow-container {
    max-width: 90%;
  }
  
  .logo-cap img {
    width: 30vh;
  }
  .logo-bara img {
    width: 35vh;
  }
  .logo-scris img {
    width: 40vh;
}

}



.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  background-color: rgba(0,0,0,0.5);
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}


.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}


.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}


.number {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%);
  width: 65px; /* Adjust width as needed */
  height: 25px; /* Adjust height as needed */
  background-color: #bbb; /* Background color for the numbers */
  color: #fff; /* Text color for the numbers */
  text-align: center;
  line-height: 25px; /* Center the text vertically */
  margin: 0 5px; /* Adjust margin between numbers */
  font-size: 1.25rem;
}

.active, .number:hover {
  background-color: rgb(235, 6, 193);
}



@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}


.servicii {
    overflow: hidden;
    height: 100%;
    max-height:fit-content;
    padding: 32px 0 32px 0;
}
.content-servicii {
    text-align: center;
    column-count: 1;
}
.content-servicii h4 {
    font-size: 1.6rem;
}
.content-servicii p {
    font-size: 1.5rem;
    color: white;
    width: 50%;
    margin: auto;
}

.saloane {
    display: flex;
    justify-content: space-evenly;
    width: 70%;
    margin: auto;
  }

  .saloane-tecuci, .saloane-valea {
    flex: 1;
    text-align: center;
  }

  .rezervari-imagini {
    width: 40vw;
    display: flex;
    margin:auto;
    cursor: pointer;
    transition: 0.2s;
  }
  .rezervari-imagini:hover {
    width: 41vw;
    transition: 0.2s;
    filter: drop-shadow(0px 10px 15px rgba(110, 77, 12, 0.807));
  }

  .rezervari-imagini img {
    width: 100%;
    height: auto;
  }

.container {
    flex: 0 1 700px;
    margin: auto;
    padding: 40px 32px 32px 32px;
    width: 70%;
    height: 80%;
    overflow: hidden;
  }

  .screen-body {
    display: flex;
  }
  
  .screen-body-item {
    flex: 1;
    padding: 50px 50px;
  }
  
  .screen-body-item.left {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  
  .app-title {
    text-align: center;
    color: #fff;
    font-size: 26px;
    text-align: center;
    padding: 1rem;
  }
  
  .contact-logo {
    padding-bottom: 2.5rem;
  }
  .contact-logo h3 {
    font-family: Pacifico;
    font-size: 2.5rem;
  }
  
  .app-contact {
    text-align: center;
    font-size: 1.25rem;
    color: #fff;
  }
  
  .socials {
    font-size: 3rem;
    text-align: center;
  }
  .socials i {
    cursor: pointer;
  }

  .app-form-group {
    margin-bottom: 15px;
  }
  
  .app-form-group.message {
    margin-top: 40px;
  }
  
  .app-form-group.buttons {
    margin-bottom: 0;
    text-align: right;
  }
  
  .app-form-control {
    width: 100%;
    padding: 1rem 0;
    background: none;
    border: none;
    border-bottom: 1px solid #666;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    outline: none;
    transition: border-color .2s;
  }
  
  .app-form-control::placeholder {
    color: #cdcdcd;
  }
  
  .app-form-control:focus {
    border-bottom-color: gold;
  }
  
  .app-form-button {
    background: none;
    border: none;
    color: gold;
    font-size: 1.25rem;
    cursor: pointer;
    outline: none;
  }
  
  .app-form-button:hover {
    color: gold;
  }
  
  .dribbble {
    width: 20px;
    height: 20px;
    margin: 0 5px;
  }

  .anpc {
    padding-top: 2.5%;
  }

  footer {
    height: 15vh;
  }

  footer .p1, .p2, p {
    margin: 0;
    color: #fff;
  }
  
  @media screen and (max-width: 1024px) {

    #header video {
      width: 100%;
      object-fit: cover;
    }

    .index-line2 {
      width: 40vh;
    }
    .index-line3 {
      width: 35vh;
    }

 .desprebig {
  margin-top: 5%;
  margin-bottom: 5%;
  height: 100%;
 }
 .titlu img {
    width: 6vh;
 }
 .despre {
    height: 100%;
  display: flex;
  flex-direction: column;
 }
 .despre .imagine {
  width: 50%;
  margin: auto;
 }
 .despre-text {
  width: 80%;
 }
 h1 {
  font-size: 7vw;
 }
 h2 {
  font-size: 6.5vw;
 }
 .servicii {
  height: 100%;
  padding: 0;
 }

 .rezervari-imagini{
    width: 60vh;
 }
 .rezervari-imagini:hover {
    width: 61vh;
 }
 .servicii-cards {
  flex-direction: column;
  align-items: center;
  padding-bottom: 0;
 }
 .content-servicii p {
  width: 70%;
  margin: auto;
 }
 .fatherbox1, .fatherbox2, .fatherbox3 {
  width: 80%;
  margin: 15% 0%;
 }
 .box1 h2, .box2 h2, .box3 h2 {
  font-size: 1.5rem;
}
.box1:hover h2, .box2:hover h2, .box3:hover h2 {
  font-size: 1.6rem;
}

.saloane {
    flex-direction: column;
    width: 100%;
}
.saloane-tecuci, .saloane-valea {
  padding: 5% 0;
}
.receptie {
    height: 100%;
}

  .desprebig h1 img {
    width: 7vh;
  }
  .galerie h1 img{
    width: 7vh;
  }
  .servicii h1 img{
    width: 7vh;
  }
  .app-title h1 img {
    width: 7vh;
  }

  .app-form-button {
    padding: 4%;
    border-radius: 10px;
    background-color: rgb(33, 33, 33);
  }
}

  @media screen and (max-width: 970px) {

    .wrapper .btn{
      display: block;
    }
    .wrapper .nav-links{
      position: fixed;
      width: 100%;
      top: 0;
      left: -100%;
      background-color: #161616f1;

      display: block;
      padding: 40px 20px;
      line-height: 50px;
      overflow-y: auto;
      transition: all 0.3s ease;
      border-bottom: gold 1px solid;
    }
    ::-webkit-scrollbar {
      width: 10px;
    }
    ::-webkit-scrollbar-track {
      background: #242526;
    }
    ::-webkit-scrollbar-thumb {
      background: #3A3B3C;
    }
    #menu-btn:checked ~ .nav-links{
      left: 0%;
    }
    #menu-btn:checked ~ .btn.menu-btn{
      display: none;
    }
    #close-btn:checked ~ .btn.menu-btn{
      display: block;
    }
    .nav-links li{
      margin: 15px 10px;
    }
    .nav-links li a{
      padding: 0 20px;
      display: block;
      font-size: 1.7rem;
    }
    .despre-text {
      width: 100%;
      text-align: center;
    }
    .despre-text p {
      display: inline-block;
      width: 80%;
      text-align: center;
    }

  }

  @media screen and (max-width: 520px) {
    .screen-body {
      flex-direction: column;
    }
  
    .screen-body-item.left {
      margin-bottom: 30px;
    }
  
    .app-title {
      flex-direction: row;
    }
  
    .app-title span {
      margin-right: 12px;
    }
  
    .app-title:after {
      display: none;
    }
  }
  
  @media screen and (max-width: 600px) {

    #header .logo img {
      width: 5rem;
    }
  

    .screen-body {
      padding: 0px 40px;
    }
  
    .screen-body-item {
      padding: 0;
    }

    .contact-logo {
      padding-top: 32px;
    }
  }





  @media screen and (max-width: 768px) {
    

    #header .logo img {
      width: 20vh;
    }
    #changingText {
      text-align: center;
      font-size: 2.5rem;
      padding: 10% 5%;
    }

    nav .wrapper {
      padding: 15px;
      margin: auto;
    }

    .despre {
      display: flex;
     }
    
    .despre-text p {
        font-size: 1.6rem;
        margin: 0;
    }

    .despre-text2 {
        font-size: 1.5rem;
        margin: 2.5% 5%;
    }

    .despre .imagine {
      width: 90%;
    }

    .servicii {
      padding-top: 10%;
    }

    .mySlides a img {
      height: 50vh;
    }

    .prev, .next {
      top: 40%;
      transform: translateY(-50%);
      margin: 0;
      padding-top: 23vh;
      padding-bottom: 23vh;
      background-color: transparent;
    }
    .prev {
      padding-right: 30%;
    }
    .next {
      padding-left: 30%;
    }
    .prev:hover, .next:hover {
      background-color: transparent;
    }


    .content-servicii {
        column-count: 1;
    }


    .screen-body {
        flex-direction: column;
    }    

    .screen-body-item {
      margin-bottom: 1.5%;
    }

    .app-form-button {
      padding: 4%;
    }
    .app-form-group.buttons {
      text-align: center;
    }
    .container {
      width: 80%;
      padding: 10% 0 0 0;
    }
  }

  @media screen and (max-width: 425px) {
    #header .logo img {
      width: 17vh;
    }

    .galerie-arrows span {
      visibility: hidden;
    }

    .despre {
      display: flex;
     }

    .container {
        width: 90%;
    }
  }

  @media screen and (max-width: 375px) {

    #changingText {
      padding-top: 10%;
    }
    .despre {
      display: flex;
     }
  }
